@font-face {
font-family: 'jennasue';
src: url('../fonts/jennasue-webfont.woff2') format('woff2'),
url('../fonts/jennasue-webfont.woff') format('woff');
font-weight: normal;
font-style: normal;
}

body {
  background-image: url('../images/background.webp');
  background-size: 100%;
  background-repeat: repeat-y;
}

h1,h2 {
  text-align: center;
  font-family: jennasue;
  font-size: calc(1.375rem + 4.5vw)
}

@media (width >= 1200px) {
  h1, .h1 {
    font-size: 4.5rem;
}
}

.container-header {
  background-color: unset;
  background-image: none;
}

img.logo-nadine {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 25px;
}

@media screen and (max-width: 1500px) {
img.logo-nadine {
  background: rgba(0, 0, 0, 0.7);
}
.header.container-header.full-width {
  background-color: #000;
}
}

.container-below-top {
  display: flex;
  flex-direction: column;
}

.bilder-menu {
  display: flex;
  flex-direction: row;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 300px;
  margin-bottom: 100px;
}

.b-m-item {
  background-color: #fff;
  padding: 150px 230px;
  border: 1px solid;
}

.slider-test {
  background: rgba(255, 255, 255, 0.8);
  padding: 80px 0px;
  margin: 200px 0px 80px 0px;
}

#Menu1 {
  background: rgba(255, 255, 255, 0.8);
  margin: 200px 0px 80px 0px;
}
@media screen and (min-width: 600px) and (max-width: 1500px) {
#Menu1 {
  background: rgba(255, 255, 255, 0.8);
  margin: 80px 0px 80px 0px;
}
.slider-test {
  margin: 80px 0px 80px 0px;
}
}
@media screen and (min-width: 0px) and (max-width: 599px) {
#Menu1 {
  background: rgba(255, 255, 255, 0.8);
  margin: 60px 0px 60px 0px;
}
.slider-test {
  margin: 60px 0px 60px 0px;
  padding: 40px 0px;
}
}

#Menu2 {
  background: rgba(255, 255, 255, 0.8);
  margin: 80px 0px;
}
@media screen and (min-width: 0px) and (max-width: 599px) {
#Menu2 {
  background: rgba(255, 255, 255, 0.8);
  margin: 60px 0px;
}
}

.inhalt {
  padding: 20px;
}

img.slider {
  margin: 80px 0px;
}

.preise {
  display: flex;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
}

.preis-detail {
  border: 4px solid;
  border-color: #dfad73;
  border-radius: 10px;
  padding: 15px;
  margin: 20px;
  width: 380px;
}

.bottom-b.card {
  background: rgba(255, 255, 255, 0.8)
}

[data-rlta-element="container"][data-rlta-state="ready"][data-rlta-theme="neutral"][data-rlta-type="tabs"] > [data-rlta-element="panels"] > [data-rlta-element="panel"] {
  background: unset;
}

.footer {
  background-color: #000;
  background-image: none;
}

.footer .grid-child {
  padding: unset;
}

#mod-menu1.mod-list {
  list-style: none;
  display: flex;
  flex-direction: row;
}

.nav-item {
  margin: 10px;
}

.copyright a {
  text-decoration: none;
}